/*     12511 : 토글 박스      */
.toggle_box__12511__ {margin:0; padding:0;}
.toggle_box__12511__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#85053b; line-height:1.4em; cursor:pointer;}
.toggle_box__12511__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__12511__ dd .inner__12511__ {padding:10px; font-size:13px; color:#222222; line-height:1.6em;}
.toggle_box__12511__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#85053b;}
.toggle_box__12511__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#85053b;}
.toggle_box__12511__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#85053b;}

.toggle_box__12511__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__12511__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__12511__.open_style dt:before {right:15px;}
	.toggle_box__12511__.close_style dt:before {right:15px;}
	.toggle_box__12511__ dd .inner__12511__ {padding:12px 15px; font-size:14px;}
}

/*     12521 : 토글 박스      */
.toggle_box__12521__ {margin:0; padding:0;}
.toggle_box__12521__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#85053b; line-height:1.4em; cursor:pointer;}
.toggle_box__12521__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__12521__ dd .inner__12521__ {padding:10px; font-size:13px; color:#222222; line-height:1.6em;}
.toggle_box__12521__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#85053b;}
.toggle_box__12521__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#85053b;}
.toggle_box__12521__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#85053b;}

.toggle_box__12521__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__12521__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__12521__.open_style dt:before {right:15px;}
	.toggle_box__12521__.close_style dt:before {right:15px;}
	.toggle_box__12521__ dd .inner__12521__ {padding:12px 15px; font-size:14px;}
}

/*     12518 : 토글 박스      */
.toggle_box__12518__ {margin:0; padding:0;}
.toggle_box__12518__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#85053b; line-height:1.4em; cursor:pointer;}
.toggle_box__12518__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__12518__ dd .inner__12518__ {padding:10px; font-size:13px; color:#222222; line-height:1.6em;}
.toggle_box__12518__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#85053b;}
.toggle_box__12518__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#85053b;}
.toggle_box__12518__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#85053b;}

.toggle_box__12518__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__12518__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__12518__.open_style dt:before {right:15px;}
	.toggle_box__12518__.close_style dt:before {right:15px;}
	.toggle_box__12518__ dd .inner__12518__ {padding:12px 15px; font-size:14px;}
}

/*     12519 : 토글 박스      */
.toggle_box__12519__ {margin:0; padding:0;}
.toggle_box__12519__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#85053b; line-height:1.4em; cursor:pointer;}
.toggle_box__12519__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__12519__ dd .inner__12519__ {padding:10px; font-size:13px; color:#222222; line-height:1.6em;}
.toggle_box__12519__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#85053b;}
.toggle_box__12519__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#85053b;}
.toggle_box__12519__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#85053b;}

.toggle_box__12519__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__12519__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__12519__.open_style dt:before {right:15px;}
	.toggle_box__12519__.close_style dt:before {right:15px;}
	.toggle_box__12519__ dd .inner__12519__ {padding:12px 15px; font-size:14px;}
}

/*     12520 : 토글 박스      */
.toggle_box__12520__ {margin:0; padding:0;}
.toggle_box__12520__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#85053b; line-height:1.4em; cursor:pointer;}
.toggle_box__12520__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__12520__ dd .inner__12520__ {padding:10px; font-size:13px; color:#222222; line-height:1.6em;}
.toggle_box__12520__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#85053b;}
.toggle_box__12520__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#85053b;}
.toggle_box__12520__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#85053b;}

.toggle_box__12520__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__12520__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__12520__.open_style dt:before {right:15px;}
	.toggle_box__12520__.close_style dt:before {right:15px;}
	.toggle_box__12520__ dd .inner__12520__ {padding:12px 15px; font-size:14px;}
}

/*     12517 : 이미지      */
.img__12517__ {max-width:100%;}
.img__12517__ * {box-sizing:border-box;}
.img__12517__ a {display:block; text-decoration:none;}
.img__12517__ img {width:px; max-width:100%; vertical-align:top;}

@media all and (max-width:1023px){
	.img__12517__ {text-align:center;}
}

